<!DOCTYPE HTML>
<!--
	Forty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
	
	Translation, edition: Jeanne Doe
-->
<html>
	<head>
		<title>Quiero Aprender Matemática</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="icon" type="image/png" href="images/favicon.png">
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]--	>
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
	</head>
	<body>

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header" class="alt">
						<a href="index.html" class="logo"><strong>Quiero</strong> <span>APRENDER</span> <strong>MATEMÁTICA</strong></a>
						<nav>
							<a href="#menu">Menú</a>
						</nav>
					</header>
					
				<!-- Menu -->
				
					<nav id="menu">
						<ul class="links">
							<li><a href="index.html">Inicio</a></li>
							<li><a href="servicios.html">Servicios</a></li>
							<li><a href="metodo.html">Método</a></li>
							<li><a href="acerca.html">Acerca de</a></li>
							<li><a href="preguntas.html">Preguntas Frecuentes</a></li>
							
							</ul>
						<ul class="actions vertical">
							<li><a href="contacto.html" class="button special fit">Contacto</a></li>
							</ul>
					</nav>


				<!-- Main -->
					<div id="main" class="alt">

						<!-- One -->
							<section id="one">
								<div class="inner">
									<header class="major">
										<h1>Preguntas Frecuentes</h1>
									</header>
									<span class="image main"><img src="images/pic14.jpg" alt="" /></span>
													<dl>
														
											
														<dt><a name="p_1"></a>1. ¿Por qué es necesario contactarlo por correo electrónico?, ¿no es mejor usar un teléfono móvil o uno fijo?</dt>
														<dd>
															<p>Hace aproximadamente seis años dejé de utilizar el teléfono móvil. Tomé esta decisión porque mi experiencia con este tipo de comunicación en general no ha sido satisfactoria debido a que:
																
															<ul>
																<li>Favorece la <strong>improvisación</strong>, por ejemplo, el cambio de horarios a última hora.</li>
																<li>Es muy <strong>frágil</strong> : señal pobre o inexistente, ruido ambiental, baterías descargadas, teléfonos apagados, etc., son suficientes para dañarla.</li>
																<li>Dificulta la <strong>planeación efectiva</strong> de compromisos: no es cómodo tomar decisiones en los dos minutos que dura una llamada promedio.</li>
																<li>Atenta contra la <strong>privacidad</strong>: se presupone que las personas estarán siempre disponibles, algo que no es realista (ni cómodo).</li>
																												
															</ul>
															</p>
															</dd>
														
															</dd>
																												

														<dt><a name="p_2"></a>2. ¿Por qué debo abrir una cuenta de correo para comunicarme?, ¿cuál es el problema con la cuenta que uso?</dt>
														<dd>
															<p>La privacidad en nuestra vida cotidiana es natural. Tenemos cortinas, sobres, llaves, puertas, usamos ropa y no le contamos toda nuestra vida privada a cualquier desconocido en la calle, porque valoramos mucho nuestra privacidad, aunque no lo notemos. 
															Nadie razonable pensaría que utilizar sobres para nuestras cartas personales, puertas con llave en nuestras habitaciones o cortinas en nuestras casas es demasiado difícil, ni tampoco que favorece las actividades ilegales. Sin embargo en la vida digital las cosas son <strong>completamente diferentes</strong>, pues allí algunas personas piensan que es demasiado difícil aprender a usar las mínimas herramientas necesarias para mantener la privacidad que en el mundo físico cuidamos con esmero. 
															<p>Los servicios de correo electrónico más difundidos no tienen en cuenta los mínimos estándares de privacidad que tenemos en la vida física. 
															Cuando acepto comunicarme con alguien que usa servicios digitales que no tiene en cuenta mi privacidad, estoy aceptando de forma implícita que no me importa proteger mi intimidad y que tampoco me importa que las personas con quienes me relaciono respeten dicha intimidad. Pero eso no es cierto: me importa mucho mi privacidad y la suya. Por eso decidí usar servicios <a href="https://protonmail.com/es/security-details" target="_blank">seguros</a> y <a href="https://tutanota.com/es/#features" target="_blank">confiables</a>  para mantenerme en contacto con las personas que desean trabajar conmigo.</p>
															
													   </dd>

														
														<dt><a name="p_3"></a>3. ¿Por qué es tan costoso el servicio?, ¿hay descuentos?</dt>
														<dd>
															<p>En primer lugar, he decidido ofrecer un servicio de <strong>CALIDAD</strong> y con <strong>CALIDEZ</strong>, lo que desde luego necesita tiempo, esfuerzo y dedicación. Por esta razón no estoy interesado en competir con precios bajos y espero que usted tampoco esté pensando principalmente en evitar costos. Si ese es el caso, le sugiero muy respetuosamente que busque a otra persona. Si lo más importante para usted es el aprendizaje, desde luego ¡cuénte conmigo!.</p>
															<p>Por otro lado, dependiendo del nivel requerido, el tema de interés y el tipo de asesoría, por cada hora de clase se requieren entre 30 minutos y una hora para preparar el material y las actividades a desarrollar. Así que en realidad el costo de cada hora de trabajo es entre un 25% y un 50% menor de lo que parecen. Además
															, el trabajo por cuenta propia no tiene ninguna de las ayudas que cubren a las personas con un contrato de trabajo: subsidios, seguridad social, compensación por horas extras o nocturnas, etc. Desde luego, ni la estabilidad ni la certidumbre que ofrece un contrato laboral se pueden comparar con las del ejercicio como docente particular.  </p>
															<p>Finalmente, quienes tengan interés en reducir sus costos pueden reunirse con otras personas con el fin de aprovechar los planes de descuentos que he diseñado para grupos. De igual manera, quienes tengan interés o necesidad de
															trabajar de forma intensiva durante más de una semana, pueden acogerse al plan de descuentos para trabajo intensivo. Desde luego, los dos planes de descuentos son acumulables, con lo que el costo final de la asesoría puede reducirse hasta en un 75%, para grupos que tomen cursos intensivos de mediana y larga duración.</p>
															
													   </dd>
														
														<dt><a name="p_4"></a>4. ¿Por qué es necesario pagar justo antes de cada sesión de trabajo?, ¿No es un poco exagerado ese nivel de desconfianza?</dt>
														<dd>
															<p>Sí, es una medida algo exagerada, y le ofrezco disculpas por adelantado. Me veo en la obligación de tomar esta decisión debido a las innumerables ocasiones en las que, después de ofrecer una sesión de asesoría, tuve que recibir un sinnumero de excusas, todas con el mismo resultado: tuve que irme del lugar sin recibir el pago por mi trabajo. 
															La mayoría de las veces, recibí el pago algún tiempo después, pero ese no es el punto: el tiempo que pierdo buscando a las personas para que me paguen es totalmente perdido y ninguna de las personas que ha actuado así jamás me compensó de manera alguna por ello.</p>
															<p>Por otra parte he notado que la inmensa mayoría de las personas es honesta y no tiene ninguna necesidad de mentir. Las personas honestas en general comprenden mi situación y acceden a pagar el servicio justo antes de la clase, no después, ya que no encuentran problema en ello. Las únicas personas que pueden estar en contra de esta medida son quienes consideran que en algún momento podrían no tener como pagar, de manera que prefieren recibir la clase primero y pagar después... o no pagar</p>
																																								
														</dd>
														
														
														<dt><a name="p_5"></a>5. ¿Por qué no hace tareas, trabajos, recuperaciones, etc?</dt>
														<dd>
															<p>La respuesta corta: porque yo ya sé matemática y quien desea aprender es quien necesita practicar.</p>
															<p>La respuesta larga tiene que ver con mi ética profesional, con las consecuencias sociales, familiares y personales de este tipo de prácticas. Pero sobre esto usted puede reflexionar por su propia cuenta.</p>
															
														
														<dt>5. ¿Dicta clases para el nivel de educación primaria?</dt>
														<dd>
															<p>No. Los conocimientos correspondientes a la educación primaria están al alcance de cualquier adulto con interés en adquirirlo, por lo que en estos casos la asesoría no es necesaria.</p>
															
															<p>Además, durante la niñez es muy importante generar y fortalecer los vínculos familiares. Por esta razón, la participación de una persona desconocida en el proceso de aprendizaje no solo resulta innecesaria sino contraproducente.</p>														
														</dd>

													</dl>
								</div>
							</section>

					</div>

 
<script>
// When the user scrolls down 800px from the top of the document, show the button
window.onscroll = function() {scrollFunction()};

function scrollFunction() {
    if (document.body.scrollTop > 800 || document.documentElement.scrollTop > 800) {
        document.getElementById("myBtn").style.display = "block";
    } else {
        document.getElementById("myBtn").style.display = "none";
    }
}

// When the user clicks on the button, scroll to the top of the document

function topFunction() {
    document.body.scrollTop = 400; // For Safari
    document.documentElement.scrollTop = 480; // For Chrome, Firefox, IE and Opera
}
</script>
 
 <button onclick="topFunction()" id="myBtn" title="Arriba">   <span class="icon alt fa-chevron-up"></span> </button> 


				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<ul class="icons">
								<li><a href="https://meet.jit.si/QuieroAprenderMatematica" target="_blank" class="icon alt fa-video-camera"><span class="label">Jitsi</span></a></li>
								<li><a href="https://www.mozilla.org/es-ES/firefox/new/" class="icon alt fa-firefox"><span class="label">Mejor con Firefox</span></a></li>
								<li><a href="https://archive.org/" target="_blank" class="icon alt fa-institution"><span class="label">Archive</span></a></li>
								<li><a href="https://commons.wikimedia.org/wiki/Main_Page" class="icon alt fa-wikipedia-w	"><span class="label">Wikimedia Commons</span></a></li>
								<li><a href="https://creativecommons.org/licenses/?lang=es_ES" class="icon alt fa-creative-commons"><span class="label">Creative Commons</span></a></li>
								<li><a href="https://es.wikipedia.org/wiki/GitLab" class="icon alt fa-gitlab"><span class="label">GitLab</span></a></li>
									</ul>
								<ul class="copyright">
								<li>&copy; 2018 Jeanne Doe</li>
								<li>Plantilla: <a href="https://html5up.net">HTML5 UP</a></li>
								<li><a href="creditos.html">Créditos e información sobre JavaScript</li>
								
							</ul>
		
		
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>